table {
  width: 100%;
  min-height: 57%;
  font-size: 10px;
}

.mat-form-field {
  font-size: 14px;
  width: 100%;
  height: 40%;
}

.mat-elevation-z8
{
  min-height: 57%;
  max-height: 57%;
  overflow: scroll;
}

td, th {
  width: 10%;
  min-width: 100px;
}
